body            {background: #FFFFFF; color: #000000; margin: 0px;
                 font-family: Tahoma,Arial,Helvetica,Times,Sans-Serif; font-size: 10pt;}
td              {font-family: Tahoma,Arial,Helvetica,Times,Sans-Serif; font-size: 10pt;}
hr              {border: 0px; height: 2px; width: 100%; background: #4444AC;}
a               {font-weight: bold; color: #4444AC;}

input, textarea, select
		{border: 2px solid #4444AC; margin-top: 2px; margin-bottom: 2px; padding: 1px;}
input.button	{background: #4444AC; color: #FFFFFF; text-decoration: underline;
		 font-family: Tahoma,Arial,Helvetica,Times,Sans-Serif; font-size: 10pt; font-weight: bold;}
.abutton	{background: #4444AC;
		 border: 2px solid #22226C; margin-top: 2px; margin-bottom: 2px;
		 padding: 2px; padding-left: 4px; padding-right: 4px;}

.f8		{font-size: 8pt;}
.f12		{font-size: 12pt;}
.f14		{font-size: 14pt;}
.f16		{font-size: 16pt;}

#header_a	{border-bottom: 2px solid #7777FC; background: #4444AC; color: #EEEEEE;}
#header_b	{border-bottom: 2px solid #22226C; padding: 2px;}
#header_title   {padding-bottom: 6px; margin-bottom: 12px; border-bottom: 2px solid #4444AC;}
#header_table td	{color: #EEEEEE; padding: 4px; font-weight: bold;}

#navtext	{color: #EEEEEE; font-weight: bold; height: 16px;}
#nav_table td	{padding: 4px;}

#main_a		{margin: 12px;}
#main_b         {text-align: left; padding: 0px;}

#footer_a	{border-top: 2px solid #4444AC; font-size: 8pt; text-align: center; padding: 4px; padding-bottom: 6px;}

/* M Styles */
.redlegal	{color: red; border: 2px solid red; margin: 0px; margin-top: 12px; margin-bottom: 12px; padding: 12px; font-weight: bold;}
.figure		{background: #4444AC; margin: 0px; padding: 10px; width: auto; color: #FFFFFF; font-weight: bold; float: left;}

/* A Styles */
.nocss		{display: none;}
